Cside phpアップ

PHP

知らない間にCsideのphpのバージョンが4.3.8になってました。
そして待ちこがれたGDのバージョンも2.0.38にあがってました。
これできれいなサムネイルが作成されます。
うれしいですね。

でもいったいいつから変わったんだろ…
教えてくれればいいのにな…

でもphp4.3.8って脆弱性があったような…